* {
    margin: 0;
    padding: 0;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

.app-container {
    width: 100%;
    height: 100vh;
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #212121;
}

.owl-carousel {
    width: 100%;
    height: 100%;
}

.owl-item, .item {
    height: 100vh;
}

.owl-item, .item > * {
    width: 100%;
    height: 100%;
    /*object-fit: cover;*/
    object-fit: contain;
}


.full {
    display: none;
    width: 100%;
    height: 100%;
    /*display: flex;*/
    align-items: center;
    justify-content: center;
    background: #212121;
    color: #e60000;
    font-size: 3rem;
    text-transform: uppercase;
    font-weight: bold;
}

button.start {
    background: #46a100;
    font-size: 2rem;
    text-transform: unset;
    padding: 1rem 2rem;
    color: #fff;
    border-radius: 6px;
    cursor: pointer;
    border-bottom: 4px solid #2f6f00;
}